## golang-github-nbutton23-zxcvbn-go 0.0~git20160627.0.a22cb81

=== debian/changelog ===
golang-github-nbutton23-zxcvbn-go (0.0~git20160627.0.a22cb81-1) unstable; urgency=medium

  * Initial release (Closes: #859041)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 29 Mar 2017 21:56:04 -0500
