=== debian/control ===
Source: golang-github-nbutton23-zxcvbn-go
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Homepage: https://github.com/nbutton23/zxcvbn-go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-nbutton23-zxcvbn-go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-nbutton23-zxcvbn-go.git
XS-Go-Import-Path: github.com/nbutton23/zxcvbn-go

Package: golang-github-nbutton23-zxcvbn-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: Strong password generator in Go
 This package provides methods for producing strong passwords in Go using an
 implementation of zxcvbn. This library attempts to give sound password
 advice through pattern matching and conservative entropy calculations.
