## golang-github-nbutton23-zxcvbn-go 0.0~git20170830.0.f4cd9f5

=== debian/changelog ===
golang-github-nbutton23-zxcvbn-go (0.0~git20170830.0.f4cd9f5-2) unstable; urgency=medium

  * Include new build dep in -dev pkg. (Closes: #878339)

 -- Michael Lustfield <michael@lustfield.net>  Sun, 15 Oct 2017 21:13:53 -0500

golang-github-nbutton23-zxcvbn-go (0.0~git20170830.0.f4cd9f5-1) unstable; urgency=medium

  * New upstream build.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 29 Sep 2017 13:33:41 -0500
