=== debian/control ===
--- 
+++ 
@@ -6,18 +6,21 @@
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
-               golang-github-stretchr-testify-dev
-Standards-Version: 3.9.8
+               golang-github-stretchr-testify-dev,
+               libpam0g-dev
+Standards-Version: 4.1.0
 Homepage: https://github.com/nbutton23/zxcvbn-go
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-nbutton23-zxcvbn-go.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-nbutton23-zxcvbn-go.git
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/nbutton23/zxcvbn-go
 
 Package: golang-github-nbutton23-zxcvbn-go-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-stretchr-testify-dev
+         golang-github-stretchr-testify-dev,
+         libpam0g-dev
 Description: Strong password generator in Go
  This package provides methods for producing strong passwords in Go using an
  implementation of zxcvbn. This library attempts to give sound password
