## golang-github-nbutton23-zxcvbn-go 0.1

=== debian/changelog ===
golang-github-nbutton23-zxcvbn-go (0.1-3) unstable; urgency=medium

  * QA upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add debian/watch file, using github.
  * Apply multi-arch hints. + golang-github-nbutton23-zxcvbn-go-dev: Add
    Multi-Arch: foreign.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 26 Aug 2025 11:30:00 +0200

golang-github-nbutton23-zxcvbn-go (0.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Michael Lustfield from Uploaders list.
  * Orphaning package.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:31 -0600

golang-github-nbutton23-zxcvbn-go (0.1-2) unstable; urgency=medium

  * Team upload.
  * Remove libpam0g-dev from dependencies.
    The handling is now rewritten completely in Go and
    does no longer depend on libpam.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 30 Nov 2017 23:00:11 +0100

golang-github-nbutton23-zxcvbn-go (0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1
  * Update to Standards-Version 4.1.1
    - Use HTTPS URL for d/copyright
    - Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 30 Nov 2017 22:03:53 +0100
