=== debian/control ===
Source: golang-github-nbutton23-zxcvbn-go
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.7.2
Homepage: https://github.com/nbutton23/zxcvbn-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nbutton23-zxcvbn-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nbutton23-zxcvbn-go.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/nbutton23/zxcvbn-go

Package: golang-github-nbutton23-zxcvbn-go-dev
Section: golang
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Multi-Arch: foreign
Description: Strong password generator in Go
 This package provides methods for producing strong passwords in Go using an
 implementation of zxcvbn. This library attempts to give sound password
 advice through pattern matching and conservative entropy calculations.
