=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/zxcvbn-go-$1\.tar\.gz/ https://github.com/nbutton23/zxcvbn-go/tags .*\/v(\d\S+)\.tar\.gz
